### Method

# Fwupd Release has_tag

#### Declaration [src]

    gboolean
    fwupd_release_has_tag (
      FwupdRelease* self,
      const gchar* tag
    )

#### Description [src]

Finds out if the release has a specific tag.

Available since: | 1.7.3

#### Parameters

`tag` | `const gchar*`
| The update tag, e.g. `vendor-factory-2021q1`
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| `TRUE` if the release matches.